Content Modification: Updates for Kev Content published 2024-06-13

Total New Fixlets: 2
Total Updated Fixlets: 273
Total Fixlets in Site: 2355
Total CVEs Covered: 697
Release Date: 2024-06-13

New Fixlets:
30190 NextGen Healthcare Mirth Connect Deserialization of Untrusted Data Vulnerability - Any Version of Linux
30270 PHP-CGI OS Command Injection Vulnerability - Any Version of Windows

Updated Fixlets:
28160 Google Chromium WebRTC Heap Buffer Overflow Vulnerability - Any Version of Linux
16390 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of Windows
18440 Google Chromium V8 Memory Corruption Vulnerability - Any Version of Linux
15890 Mozilla Firefox Information Disclosure Vulnerability - Any Version of Windows
18450 Google Chromium Blink Use-After-Free Vulnerability - Any Version of Linux
17940 Google Chrome Use-After-Free Vulnerability - Any Version of Linux
16410 Google Chrome WebAudio Use-After-Free Vulnerability - Any Version of Windows
24090 Apple iOS Type Confusion Vulnerability - Any Version of Linux
18460 Google Chrome Blink Use-After-Free Vulnerability - Any Version of Linux
28190 Google Chromium WebRTC Heap Buffer Overflow Vulnerability - Any Version of MacOS
17950 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of Linux
17450 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
15920 Google Chromium Indexed DB API Use-After-Free Vulnerability - Any Version of Windows
18480 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
15410 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of Windows
22070 Microsoft Windows Common Log File System (CLFS) Driver Privilege Escalation Vulnerability - Windows Server 2022
17980 Google Chromium Intents Insufficient Input Validation Vulnerability - Any Version of Linux
29760 Microsoft Windows Print Spooler Privilege Escalation Vulnerability - Windows Server 2022
19450 Mozilla Firefox Use-After-Free Vulnerability - Any Version of MacOS
19010 Google Chromium V8 Out-of-Bounds Memory Vulnerability - Any Version of Linux
28230 Laravel Deserialization of Untrusted Data Vulnerability - Any Operating System
20040 PHP-CGI Query String Parameter Vulnerability - Any Version of MacOS
17480 Google Chromium V8 Heap Buffer Overflow Vulnerability - Any Version of Linux
19020 Google Chromium V8 Use-After-Free Vulnerability - Any Version of Linux
14930 WhatsApp Cross-Site Scripting Vulnerability - Any Version of MacOS
20050 Mozilla Firefox and Thunderbird Sandbox Escape Vulnerability - Any Version of MacOS
13400 Microsoft Windows Common Log File System (CLFS) Driver Privilege Escalation Vulnerability - Windows Server 2022
18010 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Linux
29790 GitLab Community and Enterprise Editions Improper Access Control Vulnerability - Any Version of Linux
16480 Google Chromium V8 Memory Corruption Vulnerability - Any Version of Windows
15970 Google Chrome Use-After-Free Vulnerability - Any Version of Windows
13410 Microsoft Windows Client Server Runtime Subsystem (CSRSS) Privilege Escalation Vulnerability - Windows Server 2022
15460 Adobe Flash Player Integer Overflow Vulnerability - Any Version of Windows
17000 Google Chromium V8 Out-of-Bounds Memory Vulnerability - Any Version of Windows
15980 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of Windows
13420 Microsoft Defender SmartScreen Security Feature Bypass Vulnerability - Windows Server 2022
15470 Google Chromium Race Condition Vulnerability - Any Version of Windows
22640 Google Chrome Skia Integer Overflow Vulnerability - Any Version of Windows
18540 Google Chromium Blink Use-After-Free Vulnerability - Any Version of Linux
17010 Google Chromium V8 Use-After-Free Vulnerability - Any Version of Windows
16500 Google Chromium Blink Use-After-Free Vulnerability - Any Version of Windows
13430 Microsoft Windows Graphic Component Privilege Escalation Vulnerability - Windows Server 2022
18040 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Linux
29820 Microsoft SmartScreen Prompt Security Feature Bypass Vulnerability - Windows Server 2022
16510 Google Chrome Blink Use-After-Free Vulnerability - Any Version of Windows
13440 Microsoft Windows Advanced Local Procedure Call (ALPC) Privilege Escalation Vulnerability - Windows Server 2022
17540 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Linux
16520 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
19080 Google Chrome FreeType Heap Buffer Overflow Vulnerability - Any Version of Linux
13450 Microsoft Windows User Profile Service Privilege Escalation Vulnerability - Windows Server 2022
29840 Google Chromium Visuals Use-After-Free Vulnerability - Any Version of Windows
27280 Microsoft Streaming Service Proxy Privilege Escalation Vulnerability - Windows Server 2022
28820 Microsoft Windows SmartScreen Security Feature Bypass Vulnerability - Windows Server 2016
13460 Microsoft Windows LSA Spoofing Vulnerability - Windows Server 2022
15510 Mozilla Firefox Use-After-Free Vulnerability - Any Version of Windows
26260 Microsoft Windows Defender SmartScreen Security Feature Bypass Vulnerability - Windows Server 2022
20120 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of MacOS
19610 TeamViewer Desktop Bypass Remote Login Vulnerability - Any Version of MacOS
27290 Microsoft Windows CNG Key Isolation Service Privilege Escalation Vulnerability - Windows Server 2022
19100 Apple Multiple Products WebKit Storage Use-After-Free Vulnerability - Any Version of Linux
16030 Google Chromium Intents Insufficient Input Validation Vulnerability - Any Version of Windows
28830 Microsoft Windows SmartScreen Security Feature Bypass Vulnerability - Windows Server 2019
13470 Microsoft Win32k Privilege Escalation Vulnerability - Windows Server 2022
26270 Microsoft Windows MSHTML Platform Privilege Escalation Vulnerability - Windows Server 2022
18590 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
17060 Google Chrome FreeType Heap Buffer Overflow Vulnerability - Any Version of Windows
29860 Google Chromium Visuals Use-After-Free Vulnerability - Any Version of Linux
28840 Microsoft Windows Internet Shortcut Files Security Feature Bypass Vulnerability - Windows Server 2019
13480 Microsoft Active Directory Domain Services Privilege Escalation Vulnerability - Windows Server 2022
20650 Mozilla Firefox Use-After-Free Vulnerability - Any Version of MacOS
26280 Microsoft Windows Error Reporting Service Privilege Escalation Vulnerability - Windows Server 2022
18090 Google Chromium V8 Integer Overflow Vulnerability - Any Version of Linux
16560 Google Chromium Blink Use-After-Free Vulnerability - Any Version of Windows
28850 Microsoft Windows SmartScreen Security Feature Bypass Vulnerability - Windows 10
13490 Microsoft Windows CNG Key Isolation Service Privilege Escalation Vulnerability - Windows Server 2022
17590 Google Chromium Mojo Insufficient Data Validation Vulnerability - Any Version of Linux
17080 Google Chromium V8 Use-After-Free Vulnerability - Any Version of Windows
29880 Google Chromium Visuals Use-After-Free Vulnerability - Any Version of MacOS
19130 Google Chromium V8 Use-After-Free Vulnerability - Any Version of Linux
16060 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Windows
28860 Microsoft Windows Internet Shortcut Files Security Feature Bypass Vulnerability - Windows 10
13500 Microsoft Windows Runtime Remote Code Execution Vulnerability - Windows Server 2022
17090 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
29890 Microsoft Windows MSHTML Platform Security Feature Bypass Vulnerability - Windows Server 2016
13510 Microsoft Windows Print Spooler Privilege Escalation Vulnerability - Windows Server 2022
28870 Microsoft Windows SmartScreen Security Feature Bypass Vulnerability - Windows Server 2022
19660 Mozilla Firefox Security Feature Bypass Vulnerability - Any Version of MacOS
16590 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
13520 Microsoft Active Directory Domain Services Privilege Escalation Vulnerability - Windows Server 2022
28880 Microsoft Windows Internet Shortcut Files Security Feature Bypass Vulnerability - Windows Server 2022
18130 Google Chromium Portals Use-After-Free Vulnerability - Any Version of Linux
18640 Apple iOS and macOS Out-of-Bounds Write Vulnerability - Any Version of Linux
17620 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
19160 Apple Multiple Products WebKit Type Confusion Vulnerability - Any Version of Linux
16090 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Windows
13530 Microsoft Windows Support Diagnostic Tool (MSDT) Remote Code Execution Vulnerability - Windows Server 2022
18140 PHP-CGI Query String Parameter Vulnerability - Any Version of Linux
20190 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of MacOS
17120 Google Chromium V8 Improper Input Validation Vulnerability - Any Version of Windows
29920 Microsoft Windows MSHTML Platform Security Feature Bypass Vulnerability - Windows Server 2022
13540 Microsoft Windows Installer Privilege Escalation Vulnerability - Windows Server 2022
18660 Google Chrome Media Prior to 81.0.4044.92 Use-After-Free Vulnerability - Any Version of Linux
15590 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
18150 Mozilla Firefox and Thunderbird Sandbox Escape Vulnerability - Any Version of Linux
29930 Microsoft Windows MSHTML Platform Security Feature Bypass Vulnerability - Windows 11
19180 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
13550 Microsoft Windows Scripting Languages Remote Code Execution Vulnerability - Windows Server 2022
18670 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
17650 Mozilla Firefox Security Feature Bypass Vulnerability - Any Version of Linux
29940 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
13560 Microsoft Win32k Privilege Escalation Vulnerability - Windows Server 2022
15610 Google Chromium V8 Heap Buffer Overflow Vulnerability - Any Version of Windows
22780 Google Chrome Skia Integer Overflow Vulnerability - Any Version of Linux
29950 Google Chromium V8 Out-of-Bounds Memory Write Vulnerability - Any Version of Windows
16640 Google Chrome Media Prior to 81.0.4044.92 Use-After-Free Vulnerability - Any Version of Windows
26880 Google Chromium WebP Heap-Based Buffer Overflow Vulnerability - Any Version of Windows
13570 Microsoft Windows Common Log File System (CLFS) Driver Privilege Escalation Vulnerability - Windows Server 2022
18690 Google Chromium PopupBlocker Security Bypass Vulnerability - Any Version of Linux
19200 Google Chromium V8 Improper Input Validation Vulnerability - Any Version of Linux
25350 Mozilla Firefox, Firefox ESR, and Thunderbird Use-After-Free Vulnerability - Any Version of Windows
27910 Microsoft Windows Desktop Window Manager (DWM) Core Library Privilege Escalation Vulnerability - Windows Server 2022
17670 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
29960 Apple Multiple Products WebKit Memory Corruption Vulnerability - Any Version of Linux
16140 Google Chromium V8 Integer Overflow Vulnerability - Any Version of Windows
13580 Microsoft Windows Print Spooler Privilege Escalation Vulnerability - Windows Server 2022
18190 Google Chromium Information Disclosure Vulnerability - Any Version of Linux
15120 Microsoft Windows SmartScreen Security Feature Bypass Vulnerability - Windows Server 2022
27920 Microsoft Windows Mark of the Web (MOTW) Security Feature Bypass Vulnerability - Windows Server 2022
19730 Mozilla Firefox and Thunderbird Denial-of-Service Vulnerability - Any Version of MacOS
22800 MinIO Information Disclosure Vulnerability - Any Version of Linux
16660 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
29460 Microsoft Streaming Service Untrusted Pointer Dereference Vulnerability - Windows Server 2022
13590 Microsoft Windows Win32k Privilege Escalation Vulnerability - Windows Server 2022
29970 Apple Multiple Products WebKit Type Confusion Vulnerability - Any Version of Linux
18200 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
27930 Microsoft Windows SmartScreen Security Feature Bypass Vulnerability - Windows Server 2022
17690 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
29980 Apple iOS WebKit Memory Corruption Vulnerability - Any Version of Linux
13600 Microsoft Windows Print Spooler Privilege Escalation Vulnerability - Windows Server 2022
27940 Microsoft Windows Cloud Files Mini Filter Driver Privilege Escalation Vulnerability - Windows Server 2022
29990 Apple Multiple Products WebKit Memory Corruption Vulnerability - Any Version of Linux
16680 Google Chromium PopupBlocker Security Bypass Vulnerability - Any Version of Windows
13610 Microsoft Win32k Privilege Escalation Vulnerability - Windows Server 2022
15660 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Windows
25390 Apple Multiple Products WebKit Use-After-Free Vulnerability - Any Version of Linux
27440 Microsoft WordPad Information Disclosure Vulnerability - Windows Server 2022
30000 Apple Multiple Products WebKit Type Confusion Vulnerability - Any Version of Linux
26930 Google Chromium libvpx Heap Buffer Overflow Vulnerability - Any Version of Windows
16180 Google Chromium Portals Use-After-Free Vulnerability - Any Version of Windows
13620 Microsoft Windows COM+ Event System Service Privilege Escalation Vulnerability - Windows Server 2022
28470 Spreadsheet::ParseExcel Remote Code Execution Vulnerability - Any Version of Windows
18230 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of Linux
18740 Google Chromium Network Service Use-After-Free Vulnerability - Any Version of Linux
25400 Mozilla Firefox, Firefox ESR, and Thunderbird Use-After-Free Vulnerability - Any Version of Linux
17210 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
30010 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
16190 PHP-CGI Query String Parameter Vulnerability - Any Version of Windows
13630 Microsoft Active Directory Domain Services Privilege Escalation Vulnerability - Windows Server 2022
28480 Spreadsheet::ParseExcel Remote Code Execution Vulnerability - Any Version of Linux
17730 Google Chromium WebGL Use-After-Free Vulnerability - Any Version of Linux
19780 Mozilla Firefox Information Disclosure Vulnerability - Any Version of MacOS
17220 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of Linux
19270 Apple iOS, iPadOS, and macOS WebKit Remote Code Execution Vulnerability - Any Version of Linux
26950 MinIO Security Feature Bypass Vulnerability - Any Version of Linux
16200 Mozilla Firefox and Thunderbird Sandbox Escape Vulnerability - Any Version of Windows
13640 Microsoft Windows Common Log File System (CLFS) Driver Privilege Escalation Vulnerability - Windows Server 2022
28490 Atlassian Confluence Data Center and Server Template Injection Vulnerability - Any Operating System
15690 Google Chromium Mojo Insufficient Data Validation Vulnerability - Any Version of Windows
17740 Mozilla Firefox and Thunderbird Denial-of-Service Vulnerability - Any Version of Linux
18760 Google Chromium V8 Out-of-Bounds Read Vulnerability - Any Version of Linux
26440 Apple Multiple Products WebKit Out-of-Bounds Read Vulnerability - Any Version of Linux
30030 Apple Multiple Products WebKit Code Execution Vulnerability - Any Version of Linux
29520 Microsoft Windows Kernel Exposed IOCTL with Insufficient Access Control Vulnerability - Windows Server 2022
26960 Google Chromium WebP Heap-Based Buffer Overflow Vulnerability - Any Version of Linux
13650 Microsoft Windows User Profile Service Privilege Escalation Vulnerability - Windows Server 2022
24910 Microsoft Office Remote Code Execution Vulnerability - Microsoft SharePoint Server
28500 Google Chromium V8 Out-of-Bounds Memory Access Vulnerability - Any Version of Windows
27990 Google Skia Integer Overflow Vulnerability - Any Version of Windows
17750 GitLab Community and Enterprise Editions Remote Code Execution Vulnerability - Any Version of Linux
17240 Adobe Flash Player Integer Overflow Vulnerability - Any Version of Linux
25430 Apple Multiple Products WebKit Code Execution Vulnerability - Any Version of Linux
30040 Google Chromium V8 Out-of-Bounds Memory Write Vulnerability - Any Version of Linux
13660 Microsoft Windows CLFS Driver Privilege Escalation Vulnerability - Windows Server 2022
18780 Google Chromium GPU Heap Buffer Overflow Vulnerability - Any Version of Linux
28510 Google Chromium V8 Out-of-Bounds Memory Access Vulnerability - Any Version of Linux
30050 Apple iOS, iPadOS, and watchOS WebKit Cross-Site Scripting (XSS) Vulnerability - Any Version of Linux
24930 Microsoft SharePoint Remote Code Execution Vulnerability - Microsoft SharePoint Server
14180 Microsoft Defender Remote Code Execution Vulnerability - Any Version of Windows
19300 Apple iOS, iPadOS, and macOS Webkit Use-After-Free Vulnerability - Any Version of Linux
13670 Microsoft Windows Support Diagnostic Tool (MSDT) Remote Code Execution Vulnerability - Windows Server 2022
18790 Google Chromium V8 Incorrect Implementation Vulnerabililty - Any Version of Linux
15720 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
28520 Apple Multiple Products WebKit Type Confusion Vulnerability - Any Version of MacOS
25450 Mozilla Firefox, Firefox ESR, and Thunderbird Use-After-Free Vulnerability - Any Version of MacOS
18280 Google Chromium V8 Memory Corruption Vulnerability - Any Version of Linux
30060 Google Chromium V8 Out-of-Bounds Memory Write Vulnerability - Any Version of MacOS
17260 Google Chromium Race Condition Vulnerability - Any Version of Linux
26990 Google Chromium libvpx Heap Buffer Overflow Vulnerability - Any Version of Linux
28010 Google Skia Integer Overflow Vulnerability - Any Version of Linux
16240 Google Chromium Information Disclosure Vulnerability - Any Version of Windows
13680 Microsoft MSHTML Remote Code Execution Vulnerability - Windows Server 2022
22900 MinIO Information Disclosure Vulnerability - Any Version of MacOS
28020 Apple Multiple Products WebKit Memory Corruption Vulnerability - Any Version of MacOS
30070 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
24950 Microsoft .NET Framework, SharePoint, and Visual Studio Remote Code Execution Vulnerability - Microsoft SharePoint Server
16760 Google Chromium Network Service Use-After-Free Vulnerability - Any Version of Windows
27000 MinIO Security Feature Bypass Vulnerability - Any Version of MacOS
16250 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
13690 Microsoft Windows Mark of the Web (MOTW) Security Feature Bypass Vulnerability - Windows Server 2022
28540 Apple Multiple Products WebKit Type Confusion Vulnerability - Apple iOS
28030 Apple Multiple Products WebKit Out-of-Bounds Read Vulnerability - Any Version of MacOS
30080 Microsoft DWM Core Library Privilege Escalation Vulnerability - Windows Server 2016
14210 Microsoft Malware Protection Engine Improper Restriction of Operations Vulnerability - Any Version of Windows
16770 Google Chromium V8 Out-of-Bounds Read Vulnerability - Any Version of Windows
13700 Microsoft Windows Mark of the Web (MOTW) Security Feature Bypass Vulnerability - Windows Server 2022
19330 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
15750 Mozilla Firefox Security Feature Bypass Vulnerability - Any Version of Windows
29690 Elasticsearch Remote Code Execution Vulnerability - Any Version of Linux
19340 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of MacOS
16270 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of Windows
18830 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
15760 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
18320 Google Chromium V8 Remote Code Execution Vulnerability - Any Version of Linux
28050 Apple Multiple Products WebKit Memory Corruption Vulnerability - Apple iOS
19860 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of MacOS
17300 Apple iOS, iPadOS, and macOS WebKit Remote Code Execution Vulnerability - Any Version of Linux
16790 Google Chromium GPU Heap Buffer Overflow Vulnerability - Any Version of Windows
28570 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
28060 Apple Multiple Products WebKit Out-of-Bounds Read Vulnerability - Apple iOS
17310 Mozilla Firefox Use-After-Free Vulnerability - Any Version of Linux
16800 Google Chromium V8 Incorrect Implementation Vulnerabililty - Any Version of Windows
27040 Google Chromium WebP Heap-Based Buffer Overflow Vulnerability - Any Version of MacOS
29600 Apple Multiple Products Memory Corruption Vulnerability - Any Version of MacOS
18850 Google Chromium Animation Use-After-Free Vulnerability - Any Version of Linux
15780 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
18340 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of Linux
23970 WebKitGTK Memory Corruption Vulnerability - Any Version of Linux
28580 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
30120 Microsoft DWM Core Library Privilege Escalation Vulnerability - Windows Server 2022
28590 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
18350 Google Chrome WebAudio Use-After-Free Vulnerability - Any Version of Linux
30130 Microsoft DWM Core Library Privilege Escalation Vulnerability - Windows 11
23990 Apple Multiple Products Type Confusion Vulnerability - Any Version of Linux
17850 Mozilla Firefox Information Disclosure Vulnerability - Any Version of Linux
16830 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
16320 Google Chromium V8 Memory Corruption Vulnerability - Any Version of Windows
24000 Apple Multiple Products WebKit Integer Overflow Vulnerability - Any Version of Linux
15810 Google Chromium WebGL Use-After-Free Vulnerability - Any Version of Windows
27080 Google Chromium libvpx Heap Buffer Overflow Vulnerability - Any Version of MacOS
24520 Microsoft Office Memory Corruption Vulnerability - Word
24010 Apple Multiple Products Type Confusion Vulnerability - Any Version of Linux
15820 Mozilla Firefox and Thunderbird Denial-of-Service Vulnerability - Any Version of Windows
28110 Apache Superset Insecure Default Initialization of Resource Vulnerability - Any Operating System
25040 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
30160 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
16850 Google Chromium Animation Use-After-Free Vulnerability - Any Version of Windows
17880 Google Chromium Indexed DB API Use-After-Free Vulnerability - Any Version of Linux
18910 Mozilla Firefox Use-After-Free Vulnerability - Any Version of Linux
24030 Apple Multiple Products WebKit Use-After-Free Vulnerability - Any Version of Linux
28130 Google Chromium WebRTC Heap Buffer Overflow Vulnerability - Any Version of Windows
25060 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
30180 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
25070 Apple iOS, iPadOS, macOS Use-After-Free Vulnerability - Any Version of Linux
29680 Elasticsearch Groovy Scripting Engine Remote Code Execution Vulnerability - Any Version of Linux
16370 Google Chromium V8 Remote Code Execution Vulnerability - Any Version of Windows
26610 Microsoft Windows Search Remote Code Execution Vulnerability - Windows Server 2022
29170 Microsoft Windows SmartScreen Security Feature Bypass Vulnerability - Windows 11
24050 Apple Multiple Products WebKit Memory Corruption Vulnerability - Any Version of Linux
30200 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
29510 Apple Multiple Products Memory Corruption Vulnerability - Apple iOS
16890 Mozilla Firefox Use-After-Free Vulnerability - Any Version of Windows
29180 Microsoft Windows Internet Shortcut Files Security Feature Bypass Vulnerability - Windows 11
30020 Apple Multiple Products WebKit Out-of-Bounds Read Vulnerability - Any Version of Linux

This topic was automatically closed after 30 days. New replies are no longer allowed.